function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("d\u2019expiration","snmp");
x.t("noms","d\u2019utilisateurs");
x.t("saisit","cinq");
x.t("utilisateurs","panneau");
x.t("utilisateurs","ajout");
x.t("utilisateurs","gestion");
x.t("utilisateurs","connect\u00e9s");
x.t("utilisateurs","lorsque");
x.t("utilisateurs","pour");
x.t("utilisateurs","dans");
x.t("utilisateurs","oui");
x.t("utilisateurs","configuration");
x.t("utilisateurs","avec");
x.t("flash","oui");
x.t("l\u2019utilisateur.","cliquez");
x.t("comptes","utilisateurs");
x.t("pr\u00e9emption","tous");
x.t("d\u00e9lai","d\u2019expiration");
x.t("droite","s\u00e9lectionnez");
x.t("droite","repr\u00e9sente");
x.t("premi\u00e8re","fois");
x.t("l\u2019utilisateur","puis");
x.t("v\u00e9rifiez","mot");
x.t("fois","panneau");
x.t("fois","suite");
x.t("supprimer.","cliquez");
x.t("4-1","concernent");
x.t("droit","fen\u00eatre");
x.t("-ou-","s\u00e9lectionnez");
x.t("-ou-","cliquez");
x.t("l\u2019option","utilisateur");
x.t("enregistrer","configuration");
x.t("l\u2019acc\u00e8s","cet");
x.t("ajout","modification");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("gestion","puis");
x.t("gestion","mat\u00e9riel");
x.t("pouvez","configurer");
x.t("pouvez","ajouter");
x.t("mode","s\u00e9curis\u00e9");
x.t("mat\u00e9riel.","s\u00e9lectionnez");
x.t("mat\u00e9riel.","cliquez");
x.t("d\u2019acc\u00e8s.","cliquez");
x.t("affiche","une");
x.t("attribuables","utilisateur");
x.t("connect\u00e9s","serveur");
x.t("\u00e9tapes","jusqu\u2019a");
x.t("supprimer","situ\u00e9");
x.t("supprimer","des");
x.t("supprimer","les");
x.t("supprimer","r\u00e9p\u00e9tez");
x.t("supprimer","cet");
x.t("d\u00e9bloquer","tout");
x.t("doit","comporter");
x.t("doit","poss\u00e9der");
x.t("verrouillage","s\u00e9curit\u00e9");
x.t("situ\u00e9","c\u00f4t\u00e9");
x.t("saisissez","mot");
x.t("saisissez","nom");
x.t("jusqu\u2019a","que");
x.t("param\u00e8tres","verrouillage");
x.t("param\u00e8tres","g\u00e9n\u00e9raux");
x.t("param\u00e8tres","commutateur");
x.t("cinq","fois");
x.t("fonctions","administrateur");
x.t("g\u00e9n\u00e9raux","r\u00e9seau");
x.t("des","utilisateurs");
x.t("des","comptes");
x.t("des","param\u00e8tres");
x.t("des","droits");
x.t("des","serveurs");
x.t("4\u20111.","droits");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","s\u00e9lectionnez");
x.t("vous","souhaitez");
x.t("droits","d\u2019acc\u00e8s.");
x.t("droits","\u00e9gaux");
x.t("droits","d'acc\u00e8s");
x.t("droits","d\u2019acc\u00e8s");
x.t("r\u00e9seau","mode");
x.t("nouvel","utilisateur.");
x.t("confirmation","s\u2019affiche.");
x.t("individuels.","utilisateur");
x.t("exacte","serveurs");
x.t("nouveau","mot");
x.t("nouveau","dans");
x.t("suppression","d\u2019un");
x.t("niveau","local.");
x.t("niveau","d\u2019acc\u00e8s");
x.t("via","cat\u00e9gorie");
x.t("individuels","pour");
x.t("trois","niveaux");
x.t("valide","fonction");
x.t("local.","figure");
x.t("confirmer","mot");
x.t("confirmer","suppression.");
x.t("clients","distants.");
x.t("dialogue","utilisateurs");
x.t("dialogue","droits");
x.t("dialogue","modifier");
x.t("dialogue","ajouter");
x.t("sur","bouton");
x.t("sur","appliquer");
x.t("sur","cat\u00e9gorie");
x.t("sur","pour");
x.t("sur","oui");
x.t("sur","non");
x.t("sur","ajouter");
x.t("sur","cliquez");
x.t("lorsque","vous");
x.t("modifier","supprimer");
x.t("modifier","pour");
x.t("modifier","utilisateur");
x.t("modifier","bo\u00eete");
x.t("liste.","trois");
x.t("tous","utilisateurs");
x.t("l\u2019\u00e9tat","des");
x.t("concernent","que");
x.t("que","vous");
x.t("que","les");
x.t("que","colonne");
x.t("bouton","supprimer");
x.t("bouton","droits");
x.t("bouton","modifier");
x.t("bouton","ajouter");
x.t("d\u00e9roulante","niveau");
x.t("les","\u00e9tapes");
x.t("les","param\u00e8tres");
x.t("les","droits");
x.t("les","clients");
x.t("les","pr\u00e9emptions");
x.t("les","utilisateur");
x.t("tout","utilisateur");
x.t("inf\u00e9rieurs","non");
x.t("s\u2019affiche.","-ou-");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","figure");
x.t("s\u2019affiche.","cliquez");
x.t("envoyer","nouveau");
x.t("sans","supprimer");
x.t("commutateur","consoles");
x.t("aux","utilisateurs");
x.t("aux","serveurs");
x.t("aux","\u00e9quipements");
x.t("4\u20113.","bo\u00eete");
x.t("modification","d\u2019un");
x.t("modification","mot");
x.t("saisissant","dans");
x.t("retourner","panneau");
x.t("retourner","fen\u00eatre");
x.t("red\u00e9marrage","oui");
x.t("r\u00e9p\u00e9tez","les");
x.t("appliquer","pour");
x.t("niveaux","s\u00e9curit\u00e9");
x.t("niveaux","d\u2019acc\u00e8s");
x.t("d\u2019un","utilisateur");
x.t("majuscules","minuscules.");
x.t("gauche","panneau");
x.t("gauche","s\u00e9lectionnez");
x.t("confirmez","mot");
x.t("affichage","configuration");
x.t("tableau","4-1");
x.t("tableau","4\u20111.");
x.t("\u00e9gaux","inf\u00e9rieurs");
x.t("mise","jour");
x.t("colonne","droite");
x.t("colonne","gauche");
x.t("cat\u00e9gorie","utilisateurs");
x.t("cat\u00e9gorie","utilisateurs.");
x.t("d\u2019utilisateurs","niveaux");
x.t("serveurs","individuels.");
x.t("serveurs","individuels");
x.t("serveurs","oui");
x.t("serveurs","accessibles");
x.t("s\u00e9lectionner","des");
x.t("bloque","l\u2019acc\u00e8s");
x.t("attribu\u00e9","par");
x.t("cette","liste.");
x.t("permet","d\u2019attribuer");
x.t("consoles","distantes");
x.t("pour","premi\u00e8re");
x.t("pour","enregistrer");
x.t("pour","confirmer");
x.t("pour","modifier");
x.t("pour","envoyer");
x.t("pour","retourner");
x.t("pour","s\u00e9lectionner");
x.t("pour","quitter");
x.t("pour","lequel");
x.t("pour","cet");
x.t("pour","ajouter");
x.t("pr\u00e9emptions","indiqu\u00e9es");
x.t("fen\u00eatre","utilisateurs");
x.t("fen\u00eatre","confirmation");
x.t("fen\u00eatre","sans");
x.t("fen\u00eatre","pour");
x.t("fen\u00eatre","principale");
x.t("appropri\u00e9","que");
x.t("utilisateur","saisit");
x.t("utilisateur","pr\u00e9emption");
x.t("utilisateur","doit");
x.t("utilisateur","saisissez");
x.t("utilisateur","fonctions");
x.t("utilisateur","des");
x.t("utilisateur","vous");
x.t("utilisateur","via");
x.t("utilisateur","bouton");
x.t("utilisateur","s\u2019affiche.");
x.t("utilisateur","actuel.");
x.t("utilisateur","dans");
x.t("utilisateur","(s)");
x.t("utilisateur","administrateur");
x.t("utilisateur","cliquez");
x.t("utilisateur","puis");
x.t("s\u00e9curit\u00e9","d\u00e9bloquer");
x.t("s\u00e9curit\u00e9","est");
x.t("s\u00e9curit\u00e9","sont");
x.t("mot","passe");
x.t("actuel.","bo\u00eete");
x.t("4\u20115.","bo\u00eete");
x.t("alphanum\u00e9riques","majuscules");
x.t("champ","confirmer");
x.t("champ","confirmez");
x.t("champ","mot");
x.t("d'acc\u00e8s","pour");
x.t("dans","tableau");
x.t("dans","colonne");
x.t("dans","cette");
x.t("dans","champ");
x.t("dans","liste");
x.t("minuscules.","cliquez");
x.t("s\u00e9lectionnez","l\u2019option");
x.t("s\u00e9lectionnez","les");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("s\u00e9lectionnez","utilisateur");
x.t("s\u00e9lectionnez","dans");
x.t("s\u00e9lectionnez","serveur");
x.t("par","l\u2019administrateur");
x.t("pas","aux");
x.t("actuels","commutateur.");
x.t("oui","attribu\u00e9");
x.t("oui","pour");
x.t("oui","oui");
x.t("oui","non");
x.t("elles","s\u2019appliquent");
x.t("repr\u00e9sente","liste");
x.t("cibles","oui");
x.t("configuration","des");
x.t("configuration","retourner");
x.t("passe","doit");
x.t("passe","que");
x.t("passe","saisissant");
x.t("passe","mot");
x.t("passe","s\u00e9lectionnez");
x.t("passe","commutateur.");
x.t("passe","non");
x.t("passe","cliquez");
x.t("passe","puis");
x.t("fonction","verrouillage");
x.t("configurer","les");
x.t("caract\u00e8res","alphanum\u00e9riques");
x.t("surveillance","l\u2019\u00e9tat");
x.t("suppression.","-ou-");
x.t("suite","mot");
x.t("acc\u00e8s","aux");
x.t("figure","4\u20113.");
x.t("figure","4\u20115.");
x.t("figure","4\u20114.");
x.t("quitter","fen\u00eatre");
x.t("distantes","niveau");
x.t("distantes","affichage");
x.t("distantes","configuration");
x.t("distantes","administrateur");
x.t("indiqu\u00e9es","dans");
x.t("commutateur.","vous");
x.t("commutateur.","suppression");
x.t("est","activ\u00e9e");
x.t("distants.","elles");
x.t("lequel","vous");
x.t("lequel","cet");
x.t("(s)","que");
x.t("l\u2019administrateur","nota");
x.t("accessibles","pour");
x.t("nota","les");
x.t("comporter","entre");
x.t("administrateur","commutateur");
x.t("administrateur","utilisateur");
x.t("administrateur","administrateur");
x.t("jour","flash");
x.t("liste","noms");
x.t("liste","exacte");
x.t("liste","d\u00e9roulante");
x.t("liste","cliquez");
x.t("r\u00e9cup\u00e8re","affiche");
x.t("snmp","oui");
x.t("nom","d\u2019utilisateur");
x.t("non","gestion");
x.t("non","valide");
x.t("non","red\u00e9marrage");
x.t("non","mise");
x.t("non","pour");
x.t("non","configuration");
x.t("non","surveillance");
x.t("non","acc\u00e8s");
x.t("non","non");
x.t("principale","panneau");
x.t("une","fen\u00eatre");
x.t("une","liste");
x.t("sont","attribuables");
x.t("cet","utilisateur");
x.t("cet","utilisateur.");
x.t("utilisateurs.","tableau");
x.t("c\u00f4t\u00e9","droit");
x.t("souhaitez","supprimer.");
x.t("souhaitez","supprimer");
x.t("souhaitez","attribuer");
x.t("activ\u00e9e","bloque");
x.t("ajouter","situ\u00e9");
x.t("ajouter","nouvel");
x.t("ajouter","modifier");
x.t("ajouter","utilisateur");
x.t("ajouter","dans");
x.t("\u00e9quipements","cibles");
x.t("serveur","niveau");
x.t("serveur","pour");
x.t("bo\u00eete","dialogue");
x.t("d\u2019utilisateur","mot");
x.t("saisissez-le","nouveau");
x.t("utilisateur.","vous");
x.t("utilisateur.","bo\u00eete");
x.t("cliquez","sur");
x.t("puis","v\u00e9rifiez");
x.t("puis","s\u00e9lectionnez");
x.t("puis","saisissez-le");
x.t("puis","cliquez");
x.t("poss\u00e9der","les");
x.t("attribuer","l\u2019utilisateur");
x.t("attribuer","cet");
x.t("entre","caract\u00e8res");
x.t("mat\u00e9riel","modification");
x.t("mat\u00e9riel","r\u00e9cup\u00e8re");
x.t("mat\u00e9riel","une");
x.t("d\u2019acc\u00e8s","l\u2019utilisateur.");
x.t("d\u2019acc\u00e8s","s\u2019affiche.");
x.t("d\u2019acc\u00e8s","aux");
x.t("d\u2019acc\u00e8s","appropri\u00e9");
x.t("d\u2019acc\u00e8s","utilisateur");
x.t("d\u2019acc\u00e8s","actuels");
x.t("d\u2019attribuer","utilisateur");
x.t("avec","des");
x.t("s\u00e9curis\u00e9","d\u00e9lai");
x.t("s\u2019appliquent","pas");
x.t("4\u20114.","bo\u00eete");
}
